Infos importantes pour FSUIPC

Dowson-FSUIPC4n3Dû à une faille de sécurité dans le certificat GlobalSign qui était utilisé en permanent par FSUIPC, son auteur Pete Dowson a décidé de révoquer le certificat.

Il en résulte que les versions du module utilisées jusqu’alors ne sont plus utilisables en l’état. Il vous faut donc mettre à jour votre module FSUIPC avec la dernière version, que vous ayez acheté une licence ou non. Voici les liens directs vers  FSUIPC3 (3.999z2) et FSUIPC4 (4.90).

Comments are closed.